- return unless learn_gitlab_project
- page_title _('Get started with GitLab')
- content_for :page_specific_javascripts do
  = render "layouts/one_trust"

.row.gl-flex-grow-1
  .gl-display-flex.gl-flex-direction-column.gl-align-items-center.gl-w-full
    .gl-display-flex.gl-flex-direction-column.gl-align-items-center.gl-pt-6.gl-w-half.gl-mt-3
      = image_tag 'learn-gitlab-avatar.jpg', width: '90'
      %h2.gl-text-center.gl-mt-5= _('Get started with GitLab')
      %p.gl-text-center.gl-mb-5= _('We created a sandbox project that will help you learn the basics of GitLab. You’ll be guided by issues in an issue board. You can go through the issues at your own pace.')
      = image_tag 'board-intro.svg', class: 'gl-w-full'
      = link_to s_("Ok, let's go"), trial_onboarding_board_users_sign_up_welcome_path(learn_gitlab_project_id: learn_gitlab_project.id), class: 'btn btn-success gl-button gl-mt-5'
